/*
RESET CSS
*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;}

/*Pocetak mog CSS-a*/

body {
background-color: #e2e8ec;
}

.user_menu {
	color:#005689;
	display:block;
	left:50%;
	margin-left:100px;
	text-align:left;
	margin-top: -25px;
	position:absolute;
	top:40px;
	width:400px;
}

	.user_menu a {
		color: #F09329;
		text-decoration: none;
		font-weight: bold;
	}

	#kontejner {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #fff;
	}
	
		#header {
		width: 980px;
		height:157px;
		background-image: url(../img/header_bck.jpg);
		background-repeat: repeat-x;
		}
		
			/*Firefox*/
			
			#header > #logo {
			float: left;
			width: 350px;
			height: 82px;
			background-image: url(../img/logo.php);
			background-repeat: no-repeat;
			margin-left: 20px;
			}
			
			/*Kraj - Firefox*/
			
			/*IE*/
			
			#logo {
			float: left;
			width: 236px;
			height: 82px;
			background-image: url(../img/logo.php);
			background-repeat: no-repeat;
			margin-left: 10px;
			}
			
			/*Kraj - IE*/
			
				#logo h1 {
				text-indent: -1000px;
				}
				
				#logo h1 a {
				display: block;
				width: 235px;
				height: 82px;
				}
				
				#upper_meni {
				position: absolute;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #333;
				padding-top: 4px;
				margin-left: -15px;
				}
		
					#upper_meni a {
					font-family: Arial, Helvetica, sans-serif;
					font-size: 11px;
					color: #333;
					text-decoration: none;
					}
			
			#header_desno {
			float: right;
			width: 425px;
			height: 104px;
			background-image: url(../img/pretraga_bck.jpg);
			background-position: bottom;
			background-repeat: no-repeat;
			}
			
				.datum_header {
				float: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #333;
				margin-top: 20px;
				margin-right: 10px;
				}
				
				.pretraga {
				width: 268px;
				height: 26px;
				background-image: url(../img/pretraga_box.jpg);
				background-repeat: no-repeat;
				border: 0;
				margin-top: 30px;
				margin-left: 43px;
				font-family: Arial, Helvetica, sans-serif;
				color: #333;
				font-size: 13px;
				padding-top: 7px;
				padding-left: 10px;
				padding-right: 10px;
				}
				
				.trazi_dugme {
				width: 91px;
				height: 33px;
				background-image: url(../img/pretraga_dugme.jpg);
				background-repeat: no-repeat;
				border: 0;
				margin-top: 30px;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 14px;
				font-weight: bold;
				color: #fff;
				}
				
				body:nth-of-type(2) .pretraga {
					margin-top: 60px !important;
				}
				
				body:nth-of-type(2) .trazi_dugme {
					margin-top: 60px !important;
				}
				
		#upper_meni {
		position: absolute;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #333;
		padding-top: 4px;
		margin-left: -15px;
		}
		
			#upper_meni a {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #333;
			text-decoration: none;
			}
			
			#upper_meni a:hover {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #333;
			text-decoration: underline;
			}
			
		#meni {
		clear: both;
		width: 975px;
		height: 24px;
		background-image: url(../img/meni_bck.jpg);
		background-repeat: repeat-x;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #fff;
		padding-left: 5px;
		padding-top: 6px;
		}
		
			#meni a {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #fff;
			text-decoration: none;
			}
			
			#meni a:hover {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #fff;
			text-decoration: underline;
			}
			
		#podmeni_header {
		width: 975px;
		height: 19px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #333;
		padding-left: 5px;
		padding-top: 3px;
		background-image: url(../img/submenu_bck.jpg);
		background-position: bottom;
		background-repeat: repeat-x;
		}
		
			#podmeni_header a {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #333;
			text-decoration: none;
			margin-right: 5px;
			}
			
			#podmeni_header a:hover {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #333;
			text-decoration: underline;
			}
			
	#top {
	clear: both;
	width: 980px;
	height: 500px;
	}
	
		#top_left {
		float: left;
		width: 615px;
		}
		
			#box_left1 {
			float: left;
			width: 305px;
			height: 247px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #333;
			background-image: url(../img/tacka_linija.jpg);
			background-position: bottom;
			background-repeat: repeat-x;
			}
			
				#box_left1 h2 {
				width: 250px;
				float: left;
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 14px;
				font-weight: bold;
				}
				
				#top_left > #box_left1 h3 {
				float: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 8px;
				text-align: right;
				padding-top: 15px;
				}
				
				#box_left1 h3 {
				float: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 8px;
				text-align: right;
				padding-top: 20px;
				}
				
				a.gore_link:link {
				text-decoration: none;
				}
				
				a.gore_link:visited {
				text-decoration: none;
				}
				
				a.gore_link:hover {
				text-decoration: underline;
				}
				
				a.gore_link:link {
				text-decoration: none;
				}

				a.plavi_link:link {
				color: #005689;
				text-decoration: none;
				}
				
				a.plavi_link:visited {
				color: #005689;
				text-decoration: none;
				}
				
				a.plavi_link:hover {
				color: #005689;
				text-decoration: underline;
				}
				
				a.zeleni_link:link {
				color: #0dbc42;
				text-decoration: none;
				}
				
				a.zeleni_link:visited {
				color: #0dbc42;
				text-decoration: none;
				}
				
				a.zeleni_link:hover {
				color: #0dbc42;
				text-decoration: underline;
				}
				
				a.tamnoplavi_link:link {
				color: #0021ab;
				text-decoration: none;
				}
				
				a.tamnoplavi_link:visited {
				color: #0021ab;
				text-decoration: none;
				}
				
				a.tamnoplavi_link:hover {
				color: #0021ab;
				text-decoration: underline;
				}
				
				a.crveni_link:link {
				color: #d51818;
				text-decoration: none;
				}
				
				a.crveni_link:visited {
				color: #d51818;
				text-decoration: none;
				}
				
				a.crveni_link:hover {
				color: #d51818;
				text-decoration: underline;
				}
				
				.zuto {
				clear: both;
				color: #cec324;
				border-top: 1px dashed;
				margin-bottom: 4px;
				}
				
				.plavo {
				clear: both;
				color: #0021ab;
				border-top: 1px dashed;
				margin-bottom: 4px;
				}
				
				.crveno {
				clear: both;
				color: #d51818;
				border-top: 1px dashed;
				margin-bottom: 4px;
				}
				
				.vijest_saslikom {
				padding-top: 5px;
				}
				
				.slika_border {
				border: 1px solid #333;
				margin-right: 5px;
				}
				
				.naslovi {
				color: #0021AB;
				}

				
				.ostale_vijesti {
				font-family: Arial, Helvetica, sans-serif;
				font-size: 10px;
				color: #333;
				margin-top: 5px;
				}
				
				#box_left1 li {
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 14px;
				color: #005689;
				background-image: url(../img/strelica_sadrzaj_crna.jpg);
				background-position: left;
				background-repeat: no-repeat;
				padding-left: 10px;
				}
				
				/*Drugi red box-ova*/
				
				#box_left2 {
				float: left;
				width: 305px;
				height: 247px;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #333;
				background-image: url(../img/tacka_linija.jpg);
				background-position: bottom;
				background-repeat: repeat-x;
				}
			
				#box_left2 h2 {
				width: 245px;
				float: left;
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 16px;
				font-weight: bold;
				}
				
				#top_left > #box_left2 h3 {
				float: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 8px;
				text-align: right;
				padding-top: 15px;
				}
				
				#box_left2 h3 {
				float: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 8px;
				text-align: right;
				padding-top: 20px;
				}
				
				#box_left2 li {
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 14px;
				color: #005689;
				background-image: url(../img/strelica_sadrzaj_crna.jpg);
				background-position: left;
				background-repeat: no-repeat;
				padding-left: 10px;
				}
				
				/*Kraj lijevi boxovi*/
			
			#box_right1 {
			float: right;
			width: 305px;
			height: 247px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #333;
			background-image: url(../img/tacka_linija.jpg);
			background-position: bottom;
			background-repeat: repeat-x;
			}
			
				#box_right1 h2 {
				width: 250px;
				float: left;
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 16px;
				font-weight: bold;
				}
				
				#top_left > #box_right1 h3 {
				float: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 8px;
				text-align: right;
				padding-top: 15px;
				}
				
				#box_right1 h3 {
				float: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 8px;
				text-align: right;
				padding-top: 20px;
				}
				
				#box_right1 li {
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 14px;
				color: #005689;
				background-image: url(../img/strelica_sadrzaj_crna.jpg);
				background-position: left;
				background-repeat: no-repeat;
				padding-left: 10px;
				}
				
				/*Box right2*/
				
				#box_right2 {
				float: right;
				width: 305px;
				height: 247px;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #333;
				background-image: url(../img/tacka_linija.jpg);
				background-position: bottom;
				background-repeat: repeat-x;
				}
			
				#box_right2 h2 {
				width: 250px;
				float: left;
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 16px;
				font-weight: bold;
				}
				
				#top_left > #box_right2 h3 {
				float: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 8px;
				text-align: right;
				padding-top: 15px;
				}
				
				#box_right2 h3 {
				float: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 8px;
				text-align: right;
				padding-top: 20px;
				}
				
				#box_right2 li {
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 14px;
				color: #005689;
				background-image: url(../img/strelica_sadrzaj_crna.jpg);
				background-position: left;
				background-repeat: no-repeat;
				padding-left: 10px;
				}
				
				/*Kraj desni boksovi*/
				
				.naslovi_zeleno {
				color: #0dbc42;
				}
				
				.zeleno {
				clear: both;
				color: #0dbc42;
				border-top: 1px dashed;
				margin-bottom: 4px;
				}
		
		#top_right {
		float: right;
		width: 350px;
		}
		
			#video {
			width: 335px;
			height: 370px;
			background-color: #0e5279;
			background-image: url(../img/video_desno_bck.jpg);
			background-position: top;
			background-repeat: no-repeat;
			padding-top: 40px;
			padding-left: 15px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #fff;
			}
		
				#video h2 {
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 14px;
				color: #fff;
				font-weight: bold;
				margin-bottom: 5px;
				margin-top: 5px;
                                width: 321px;
				}
			
			#video_lista {
			width: 340px;
			height: 65px;
			background-color: #0e5279;
			padding: 5px;
			}
			
				#video_lista h2 {
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 17px;
				color: #fff;
				margin-bottom: 3px;
				}
				
				.strelica_lijevo_video {
				padding-right: 3px;
				}
				
			#foto_lista {
			width: 338px;
			height: 65px;
			border: 1px solid #0e5279;
			margin-top: 5px;
			padding: 5px;
			margin-bottom: 5px;
			}
			
				#foto_lista h2 {
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 17px;
				color: #0e5279;
				margin-bottom: 3px;
				}
				
		#middle {
		clear: both;
		width: 960px;
		border: 5px solid #ece9e2;
		padding: 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #333;
		font-weight: normal;
		margin-top: 1px;
		}
		
		.middle {
		clear: both;
		width: 960px;
		border: 0px solid #ece9e2;
		padding: 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #333;
		font-weight: bold;
		margin-top: 1px;
		}
			#middle strong {
				font-family:Georgia,"Times New Roman",Times,serif;
				font-size:16px;
				font-weight:bold;
			}
		
		
			#middle h2 {
			font-family: Georgia, "Times New Roman", Times, serif;
			font-size: 16px;
			font-weight: bold;
			}
			
			#middle td {
			vertical-align: top;
			border:0px solid #EFEFEF !important;
            padding: 2px 0 2px 0;
			}
			
			#middle  tr {
				border: 0px !important;
			}	
			
			#middle  table {
				border: 0px !important;
				width: 940px !important;
			}	
			
			#middle a {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #333;
			text-decoration: none;
			}
				#middle img {
					padding: 5px;
				}
			#middle a:hover {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #333;
			text-decoration: underline;
			}
			
		#bottom {
		clear: both;
		width: 980px;
		margin-top: 5px;
		}
		
			#bottom_left {
			float: left;
			width: 340px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #333;
			padding: 5px;
			}
			
				#bottom_left h2 {
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 16px;
				font-weight: bold;
				color: #005689;
				}
				
				#bottom_left h3 {
				float: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 8px;
				color: #333;
				}
				
				.tackice {
				clear: both;
				color: #333;
				border-top: 1px dashed;
				margin-bottom: 4px;
				}
				
				#bottom_left td {
				background-image: url(../img/tacka_linija.jpg);
				background-position: bottom;
				background-repeat: repeat-x;
				padding-bottom: 10px;
				}
			
			#bottom_middle {
			float: left;
			width: 340px;
			background-color: #f5f3ed;
			margin-left: 5px;
			padding: 5px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #333;
			margin-bottom: 5px;
			}
			
				#bottom_middle h2 {
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 16px;
				font-weight: bold;
				color: #333;
				margin-bottom: 5px;
				}
				
				.analize {
				margin-top: 10px;
				}

                                .analize table tr td a {
                                font-weight: bold;
                                }			

			#bottom_right {
			float: right;
			width: 250px;
			background-color: #f5f3ed;
			padding: 5px;
			font-family: Georgia, "Times New Roman", Times, serif;
			font-size: 14px;
			color: #333;
			}
			
				#bottom_right h2 {
				font-family: Georgia, "Times New Roman", Times, serif;
				font-size: 16px;
				color: #333;
				font-weight: bold;
				margin-bottom: 5px;
				}
				
				#bottom_right li {
				background-image: url(../img/strlica_crna_dokumenti.jpg);
				background-position:left;
				background-repeat: no-repeat;
				padding-left: 10px;
				padding-top: 11px;
				}
				
	#ostali_video {
	clear: both;
	width: 970px;
	height: 107px;
	padding: 5px;
	background-color: #0e5279;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #fff;
	margin-top: 10px;
	}
	
		#ostali_video h2 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 16px;
		color: #fff;
		font-weight: bold;
		}
		
		#ostali_video img {
		float: left;
		padding-right: 5px;
		}
		
		#ostali_video td {
		padding-top: 5px;
		}
		
	#footer {
	clear: both;
	width: 960px;
	height: 103px;
	background-image: url(../img/footer_bck.jpg);
	background-repeat: repeat-x;
	margin-top: 5px;
	padding: 10px;
	}
	
		#footer_left {
		float: left;
		width: 300px;
		height: 83px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #333;
		/* background-image: url(../img/logo_footer.jpg); */
		background-position: left top;
		background-repeat: no-repeat;
		}
		
		#footer_right {
		float: right;
		width: 600px;
		height: 103px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #333;
		background-image: url(../img/footer_tackice.jpg);
		background-position: left;
		background-repeat: no-repeat;
		text-align: justify;
		padding-left: 20px;
		}
		
			#footer_right p {
			float: right;
			background-image: url(../img/footer_strelica.jpg);
			background-position: left;
			background-repeat: no-repeat;
			padding-left: 10px;
			}

/*VIDEO CSS*/

#sadrzaj_video {
clear: both;
width: 970px;
}

	#video_lijevo {
	float: left;
	width: 432px;
	margin-top: 8px;
	margin-bottom: 15px;
	}
	
		#video_box {
		width: 402px;
		height: 484px;
		background-image: url(../img/video_glavna_bck.jpg);
		background-position: top left;
		background-repeat: no-repeat;
		background-color: #0e5279;
		padding: 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #fff;
		font-weight: bold;
		}
		
			#video_box h2 {
			font-family: Georgia, "Times New Roman", Times, serif;
			font-size: 14px;
			font-weight: bold;
			color: #fff;
			}
			
			#video_box p {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			font-weight: normal;
			color: #fff;
			margin-top: 4px;
			padding-bottom: 4px;
			margin-bottom: 4px;
			}
	
	#video_desno {
	float: right;
	width: 533px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	}
	
		#video_desno h2 {
		width: 245px;
		float: left;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 16px;
		font-weight: bold;
		margin-top: 5px;
		}
			
		#sadrzaj_video > #video_desno h3 {
		float: right;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		text-align: right;
		padding-top: 15px;
		}
				
		#video_desno h3 {
		float: right;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		text-align: right;
		padding-top: 20px;
		}
		
		.slika_border_video {
		border: 1px solid #333;
		margin:8px 5px 8px 5px;
		}
		
	#video_skrol {
	clear: both;
	width: 970px;
	padding: 5px;
	background-color: #f5f3ed;
	margin-bottom: 15px;
	}
	
		.video_sk {
		width: 105px;
		height: 122px;
		background-color: #fff;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #333;
		border: 1px solid #d0c39c;
		padding: 5px;
		text-align: left;
		margin: 5px 27px 5px 0px;
		}
		
	.vrTable {
		border:1px solid #D0C39C;
		background-color: #F5F3ED;
		margin-top: 9px;
	}
		
/*KRAJ VIDEO CSS*/

/*KATEGORIJA CSS*/

#sadrzaj_kategorija {
clear: both;
width: 970px;
}

	#naslov_kategorije {
	width: 970px;
	height: 22px;
	background-color: #ece9e2;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333;
	padding-left: 5px;
	padding-right: 5px;
	}
	
		.naslov_kat_left {
		float: left;
		font-weight: bold;
		}
		
		.naslov_kat_right {
		float: right;
		font-weight: bold;
		}
		
	#lista_lijevo {
	float: left;
	width: 480px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	}
	
		#lista_lijevo h2 {
		width: 245px;
		float: left;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 16px;
		font-weight: bold;
		margin-top: 5px;
		}
				
		#sadrzaj_kategorija > #lista_lijevo h3 {
		float: right;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		text-align: right;
		padding-top: 15px;
		}
				
		#lista_lijevo h3 {
		float: right;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		text-align: right;
		padding-top: 20px;
		}
		
		.razmak_dole {
		margin-bottom: 5px;
		}
		
	#lista_desno {
	float: right;
	width: 480px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	}
	
		#lista_desno h2 {
		width: 245px;
		float: left;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 16px;
		font-weight: bold;
		margin-top: 5px;
		}
				
		#sadrzaj_kategorija > #lista_desno h3 {
		float: right;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		text-align: right;
		padding-top: 15px;
		}
				
		#lista_desno h3 {
		float: right;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		text-align: right;
		padding-top: 20px;
		}
		
/*KRAJ KATEGORIJA CSS*/

/*VIJEST CSS*/

#sadrzaj_vijest {
clear: both;
width: 980px;
}

	#vijest_lijevo {
	float: left;
	width: 615px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: justify;
	}
	
		#vijest_lijevo h2 {
		width: 245px;
		float: left;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 16px;
		font-weight: bold;
		margin-top: 5px;
		}
				
		#sadrzaj_vijest > #vijest_lijevo h3 {
		float: right;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		text-align: right;
		padding-top: 15px;
		}
				
		#vijest_lijevo h3 {
		float: right;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		text-align: right;
		padding-top: 20px;
		}
		
		.intro_image_left {
			float: left;
		}
		
		#vijest_lijevo img {
		border: 0px solid #333;
		margin-right: 5px;
		padding: 5px !important;
		}
		
		#vijest_lijevo input {
			padding: 5px !important;
		}
		
	#vijest_desno {
	float: right;
	width: 350px;
	font-family: Georgia, "Times New Roman", Times, serifl;
	font-size: 12px;
	color: #333;
	}
	
		#slicni_clanci {
		width: 340px;
		background-color: #ece9e2;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 14px;
		color: #333;
		padding: 5px;
		margin-top: 8px;
		}
		
			#slicni_clanci h2 {
			font-family: Georgia, "Times New Roman", Times, serif;
			font-size: 14px;
			color: #333;
			font-weight: bold;
			margin-bottom: 5px;
			}
			
			#slicni_clanci li {
			background-image: url(../img/strlica_crna_dokumenti.jpg);
			background-position: left;
			background-repeat: no-repeat;
			padding-left: 10px;
			padding-bottom: 5px;
			}
			
		#ostale_vijesti {
		width: 338px;
		border: 1px solid #0e5279;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 14px;
		color: #333;
		padding: 5px;
		margin-top: 5px;
		margin-bottom: 5px;
		}
		
			#ostale_vijesti h2 {
			font-family: Georgia, "Times New Roman", Times, serif;
			font-size: 14px;
			color: #333;
			font-weight: bold;
			margin-bottom: 5px;
			}
			
			#ostale_vijesti li {
			background-image: url(../img/strlica_crna_dokumenti.jpg);
			background-position: left;
			background-repeat: no-repeat;
			padding-left: 10px;
			padding-bottom: 5px;
			}
			
		#lista_novosti {
		width: 330px;
		border: 5px solid #f5f3ed;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 14px;
		color: #333;
		padding: 5px;
		margin-top: 5px;
		margin-bottom: 5px;
		}
		
			#lista_novosti h2 {
			font-family: Georgia, "Times New Roman", Times, serif;
			font-size: 14px;
			color: #333;
			font-weight: bold;
			margin-bottom: 5px;
			}
			
			#lista_novosti li {
			background-image: url(../img/strlica_crna_dokumenti.jpg);
			background-position: left;
			background-repeat: no-repeat;
			padding-left: 10px;
			padding-bottom: 5px;
			}
			
/*KRAJ VIJEST CSS*/

/*FOTO CSS*/

#sadrzaj_foto {
clear: both;
width: 970px;
}

	#foto_left {
	float: left;
	width: 455px;
	}
	
		#foto_left img {
		padding: 4px;
		border: 1px solid #333;
		background-color: #ece9e2;
		margin: 3px;
		}
		
		.navigacija_bottom {
		display: block;
		clear: both;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #ee6924;
		margin-top: 10px;
		text-align: center;
		margin-bottom: 10px;
		font-weight: bold;
		}
		
		.navigacija_bottom a {
			color: #000000;
			text-decoration: none;
		}
	
	#foto_right {
	float: right;
	width: 500px;
	margin-top: 3px;
	background-color: #ece9e2;
	}
	
		#foto_right h2 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 14px;
		color: #333;
		font-weight: bold;
		margin-top: 10px;
		margin-left: 10px;
		}
		
		#foto_right p {
		float: right;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #333;
		text-align: right;
		margin-bottom: 5px;
		margin-right: 10px;
		}
		
/*KRAJ FOTO CSS*/

/*DOKUMENTI CSS*/

#sadrzaj_dokumenti {
clear: both;
width: 980px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #333;
font-weight: bold;
}

	#sadrzaj_dokumenti h2 {
	width: 545px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	margin-top: 5px;
	}
				
	#kontejner > #sadrzaj_dokumenti h3 {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	padding-top: 15px;
	}
			
	#sadrzaj_dokumenti h3 {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	padding-top: 20px;
	}
	
	.sluzbeni_glasnik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: normal;
	}

.photos a {
	color: #000000;
	text-decoration: none;
}

.photos img {
	border: 1px solid #EFEFEF;
	padding: 2px;
}
/*SHOP*/

#sadrzaj_shop {
clear: both;
width: 980px;
}

	#shop_lijevo {
	float: left;
	width: 250px;
	background-color: #f3f1ed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	padding: 5px;
	margin-top: 5px;
	}
	
		#shop_lijevo h2 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 16px;
		color: #333;
		font-weight: bold;
		margin-bottom: 5px;
		}
		
		#shop_lijevo li {
		background-image: url(../img/footer_strelica.jpg);
		background-position: left;
		background-repeat: no-repeat;
		border-bottom: 1px solid #000;
		padding-left: 10px;
		}
		
		#shop_lijevo a {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #333;
		text-decoration: none;
		}
		
	#shop_desno {
	float: right;
	width: 705px;
	}
	
		#baner {
		width: 705px;
		height: 90px;
		background-color: #123321; /*Kad ubacis sliku tj baner izbrisi ovu liniju*/
		margin-top: 5px;
		}
		
		#shoping_lista {
		width: 705px;
		margin-top: 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #333;
		}
		
			#shoping_lista h2 {
			width: 700px;
			height: 20px;
			background-color: #ece9e2;
			font-family: Georgia, "Times New Roman", Times, serif;
			font-size: 14px;
			color: #333;
			font-weight: bold;
			padding-left: 5px;
			padding-top: 2px;
			}
			
			.shop {
			width: 158px;
			height: 104px;
			background-color: #FF9933;
			margin-bottom: 5px;
			margin-top: 5px;
			}
			
			.berza_scroll {
				width: 570px;
				float: right;
				overflow: hidden;
				height: 25px;
				margin-top: -16px;
				white-space: nowrap;
			}
			
				#berza {
					white-space: nowrap;
				}
				
					.berza_item {
						padding-right: 20px;
						font-size: 12px;
						color: #9A9A9A;
					}
					
					.berza_-1 {
						color: #FF0000;
					}
					
					.berza_0 {
						color: #FF9900;
					}
					
					.berza_1 {
						color: #006600;
					}
					
					.kurs {
						padding-right: 20px;
						font-size: 12px;
						color:#FFFFFF;
					}
.payments_table {
	width: 775px;
	margin: auto;
	border: 1px;
}

	.payments_table thead {
		background-color: #005689;
		font-family:Arial,Helvetica,sans-serif;
		font-size:14px;
		height:24px;
		color: #FFFFFF;
	}
	
		.payments_table thead tr th {
			padding: 0 5px 0 5px;
		}
		
		.payments_table tbody tr td {
			padding: 3px 5px 3px 5px;
			color: #3F3F3F;
			cursor: pointer;
			font-size: 14px;
		}
		
		.payments_table tbody tr.even {
			background-color: #FFFFFF;
			border-bottom:1px solid #dcd7d3;
		}
			.payments_table tbody tr.odd {
				background-color: #ece9e2;
				border-bottom:1px solid #dcd7d3;
			}
			
			.payments_table tbody tr.hover {
				background-color: #ff9325;
				border-bottom:1px solid #ed6830;
			}
			
				.payments_table tbody tr.hover td {
					color: #FFFFFF;
				}
				
/* SKROLER */
#scroller {
	font-size: 14px;
	color: #3F3F3F;
	height: 60px;
	overflow: hidden;
	position:relative;
}

	#scroller .skrol {
		padding: 5px 10px 5px 10px;
		text-align: justify;
		width: 960px;
		height: 50px;
		display: block;
		overflow: hidden;
	}

#scroller a {
	color: #005689;
	text-decoration: none;
	display: block;
	clear: both;
	font-size: 18px;
	font-weight: bold;
}

.footer_title {
	font-weight: bold;
	font-size: 16px;
	color: #005689;
	padding-bottom: 5px;
	display: block;
	clear: both;
}

/* SKROLER */
#scroller1 {
	font-size: 14px;
	color: #3F3F3F;
	display: block;
	clear: both;
}

	#scroller1 .skrol {
		padding: 5px 10px 5px 10px;
		text-align: justify;
		width: 960px;
		height: 31px;
		display: block;
		overflow: hidden;
		border-bottom: 1px solid #EFEFEF;
	}

#scroller1 a {
	color: #005689;
	text-decoration: none;
	display: block;
	clear: both;
	font-size: 14px;
	font-weight: bold;
}